
Redmine - Feature #4435

sort self-created "custom fields"

2009-12-17 16:44 - Mario Winkeljann

Status: Closed Start date: 2009-12-17

Priority: High Due date: 2009-12-21

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is it possible to sort self-created "possible values" in the order. They are created in the "custom fields" in the list view. The wish is

especially helpful for long lists of subsequent changes.

History

#1 - 2011-06-03 09:23 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)

#2 - 2013-10-03 15:25 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

Values appear in the order they are created in.

#3 - 2013-10-08 06:42 - Toshi MARUYAMA

- Estimated time deleted (0.25 h)
